/*
Style development by Doan Designs (www.doandesigns.com)
Author: Tri Doan (tri@doandesigns.com, tridoan@gmail.com)
January 2014


*/

body {
	background: #fff;
	color: #323133;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
	font-size: 12px;
	-webkit-text-size-adjust: none;
}
a, a:link, a:visited {
	color: #2ECC9E;
	text-decoration: none;
}

.module a,
.module a:link {
	color: #2ECC9E !important;
}
.module a:hover,
a:hover {
	color: #323133 !important;
	text-decoration: none;
}
p {
	margin-top: 5px;
	margin-bottom: 15px;	
}
.layout-two-column #container,
.layout-two-column #container #container-inner {
	width: 936px;
	background: none;
	position: relative;
	
}
.layout-two-column #container #container-inner #pagebody-inner {
	background: none;
	position: relative;
	width: auto;
	padding: 35px 0;
}

header,
footer,
nav {
	display: block;
	width: 936px;
	margin: 0 auto;
	clear: both;
}
/* @group Header */

header h1 {
	width: 108px;
	height: 105px;
	padding: 0;
	margin: 0 auto;
}
header h1 a {
	display: block;
	overflow: hidden;
	text-indent: -10000px;
	width: 108px;
	height: 105px;
	margin-top: 0 auto;
	background-image: url(images/ohjoy.png);
	background-repeat: no-repeat;
	background-position: center center;
}

/* @end */

/* @group Nav */

nav {
    font-family: "futura-pt",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
    margin-top: 34px;
	margin-bottom: 25px;
    text-transform: uppercase;
}
nav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}


/* @group Page Nav
 */

nav ul.page-nav {
	float: left;
}
nav ul.page-nav li {
	transition: color .2s;
	display: inline;
	
}
nav ul.page-nav li a {
	color: #323133;
}
nav ul.page-nav li:after {
	content: "\2022";
	padding: 0 15px;
	color: #000;
	display: inline;
}
nav ul.page-nav li.contact:after {
	content: "\2022";
	padding: 0 0px 0 15px;
	color: #000;
	display: inline;
}
nav ul.page-nav li.active a {
	color: #2ECC9E;
	text-decoration: none;
	background: none;
}
nav ul.page-nav li a:hover {
	color: #2ECC9E !important;
	text-decoration: none;
	background: none;
}
/* @end */

/* @group Social Media Nav */

nav ul.social-media {
	float: right;
}
nav ul.social-media li {
	display: inline-block;
	width: 22px;
	height: 17px;
	margin: 0 0 0 11px;
}
nav ul.social-media li.twitter {
	margin-left: 0px;
}
nav ul.social-media li a {
	display: inline-block;
	width: 22px;
	height: 17px;
	overflow: hidden;
	text-indent: -10000px;
	background-image: url(images/social-media.png);
	background-repeat: no-repeat;
}
nav ul.social-media li.twitter a {
	background-position: 0 0;
}
nav ul.social-media li.facebook a {
	background-position: -34px 0;
}
nav ul.social-media li.googleplus a {
	background-position: -66px 0;
}
nav ul.social-media li.youtube a {
	background-position: -104px 0;
}
nav ul.social-media li.instagram a {
	background-position: -139px 0;
}
nav ul.social-media li.pinterest a {
	background-position: -175px 0;
}

/* @end */

/* @end */

#pagebody {
	background: #fff;
}
#pagebody-inner {
	padding: 0;	
}
#pagebody #alpha,
#pagebody #gamma {
	width: 337px;
	padding: 0;
	background: transparent;
}
#pagebody #gamma {
}
#pagebody #alpha {
	background: #EFEFEF;
	padding: 38px 14px 14px;
	float: right;
}
#pagebody #alpha #alpha-inner {
	padding: 0;
	border: none;
}
#pagebody #gamma #gamma-inner {
	padding: 0 0 0 15px;
	border: none;
	background: none;
}
#pagebody #beta {
	width: 550px;	
	margin: 0 14px 0 0;
}
#pagebody #beta #beta-inner {
	padding: 0;
	border: none;
	background: none;
}
#pagebody #alpha #alpha-inner .module-content {
	text-align: center;
}
.entry-content p {
	margin: 0 0 15px 0;
	line-height: 20px;
	font-size: 13px;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";	
}
p a.pinItButton {
	display: none;
}
.specialFirstPost p.over,
.entry p.over {
	position: relative;	
}

p.over a.pinItButton {
    display: block;
    float: right;
    height: 62px;
    opacity: 1 !important;
    position: absolute;
    right: 22px;
    text-decoration: none;
    bottom: 22px;
    width: 53px;
}
.module {
	overflow: visible !important;
	padding: 0;
	margin-bottom: 50px;
}
.module-sub-nav-list {
	
}
.module-disclosure {
	border-bottom: none;	
}
.module-disclosure .module-content,
.module-powered .module-content {
	font-size: 11px !important;
	text-align: left !important;
}
.module-header,
.module-header a {
	border: none;
}
.module-header {
	position: relative;	
	height: 42px;
	margin-bottom: 8px;
	margin-top: 0;
}
.module-header span {
	margin: 0;
	height: 15px;
	width: auto;
}
#alpha-inner .module-header span {}
#gamma .module-content,
#gamma .module-header {}
.entry,
.comments,
#atp-comments,
.archive {
	padding: 24px 0 20px;
	position: relative;
	background: transparent;
	width: auto;
}
.entry {
	padding: 0px;
	background: #fff;
	overflow: visible;
	margin-bottom: 20px;
	position: relative;
}
.entry .entry-body a.asset-img-link,
.entry .entry-body a.asset-img-link img,
.entry .entry-body p img {
	margin: 0 auto;
	text-align: center;
	display: block;
	max-width: 550px;
}
.entry .entry-body p.specialTreatment {
	display: none;	
}
/*.entry .post-footers {
	position: absolute;
	top: 15px;
	right: 20px;
}*/
.entry-footer-info {
	text-transform: uppercase;
	color: #8FCC89;	
	font-family: 'Fjalla One', sans-serif;	
	/*font-family: 'Karla', sans-serif;*/
}
.entry-footer-info a {
	color: #8FCC89;	
	white-space: nowrap;
}
.entry-content {
	margin: 0;
	margin-bottom: 20px;
	border-bottom: 1px solid #aeaeae;
	padding: 0 0 15px 0;
}
.specialFirstPost .inner {
	position: relative;	
}

.specialFirstPost .entry-header span {
	position: absolute;
	top: 22px;
	left: 15px;
}
.specialFirstPost .entry-header span:after {
	content: " ";
	display: block;
	background-color: white;
	width: 30px;
	height: 1px;
	margin: 10px 0 10px -3px;
}

.linkwithin_text {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: bold;
	text-transform: uppercase;
	font-size: 12px;
	letter-spacing: 1.5px;
	height: 29px;
	width: 211px;
	line-height: 29px;
	padding: 0 0 0 0 !important;
	margin: 0 0 10px -15px !important;
	color: #000;
	text-align: center !important;
	background: url(images/fancy_bg.jpg) top left no-repeat;
}
.linkwithin_posts a {
	border: none !important;
	padding: 0 0 0 0 !important;
	margin-right: 10px !important;
}
.linkwithin_posts a:last-child {
	margin-right: 0 !important;	
}
.linkwithin_posts a:hover {
	background:	none !important;
}
.linkwithin_posts a > div > div {
	padding: 0 !important;
	border: none !important;	
}
.linkwithin_inner div:last-child {
	
}
.linkwithin_title {
	font-size: 13px !important;	
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif" !important;	
}
h3.entry-header {
	display: block;
	color: #323133;
	margin: 0 auto 43px -5px;
	padding: 0 0 0 5px;
	text-align: left;
	font-family: "league-gothic",sans-serif;
	font-size: 22px;
	font-weight: normal;
	position: relative;
	height: 27px;
	line-height: 17px;
	background: url(images/header-border.png) bottom left no-repeat;
}
.entry-footer {
	font-family: "futura-pt",sans-serif;
	font-style: normal;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 13px;
	letter-spacing: 1px;
	margin: 0 0 15px -15px;
	padding: 20px 10px 15px 10px !important;
	border: none;
}
.individual-archive .entry-footer {
	margin: 0 0 15px -10px;
}
a.comment-count {
	font-size: 12px;
	color: #323133 !important;
}
a.comment-count:hover {
	color: #2ECC9E !important;
}
span.comment-count {
	display: none;	
}
.entry-tags {
	background: #fff url(images/header-border.png) top left no-repeat;	
	padding-top: 12px;
	margin: 15px 0 12px -5px;
	position: relative;
	z-index: 999;
	font-size: 13px !important;	
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif" !important;
	color: #323133;
	clear: both;
}
.entry-tags .inner {
	background: url(images/header-border.png) bottom left no-repeat;
	padding: 0 12px 12px 5px;
}
.entry-tags .inner a {
	font-size: 13px !important;	
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif" !important;
	color: #323133;
}
.entry-header a,
.entry-header a:link,
.entry-header a:visited,
.titleHolder {
	font-family: "league-gothic",sans-serif;
	font-size: 22px;
	font-weight: normal;
	color: #2FD2A8;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	letter-spacing: 1px;
}
.entry-header span {
	left: 5px;
    position: absolute;
    bottom: -26px;
    width: auto;
	font-weight: bold;
	text-align: left;
	font-family: "futura-pt",sans-serif;
	font-size: 12px;
	letter-spacing: 1px;
	text-transform: uppercase;
	
	height: 20px;
}
.specialFirstPost .entry-header {
	width: 130px;
	height: 171px;
	position: absolute;
	left: -50px;
	top: 30px;
	text-transform: uppercase;
	color: #fff;
	font-size: 22px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: normal;
	font-family: "league-gothic",sans-serif;
    text-align: left;
    text-decoration: none;
	padding: 25px 20px 15px 10px;
	margin: 0;
	z-index: 999;
	background: transparent url(images/title_box.jpg) top left no-repeat;	
}
.specialFirstPost .entry-header a {
	line-height: 26px;
	color: #fff !important;
	position: relative;
	top: 35px;
	left: 5px;
	letter-spacing: 1px;
}
#alpha #alpha-inner .module-header {
	
	height: auto;
	line-height: 13px;
	padding: 0 0 9px 0;
	margin: 0 0 14px 0;
	color: #323133;
	text-align: center;
	background: url(images/header-border.png) bottom center no-repeat;
	
	font-family: "futura-pt",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    letter-spacing: 2px;
    text-transform: uppercase;
}
.comment-wrapper {
	background: #fff;
	padding: 0 0 20px;	
	margin-bottom: 50px;
	margin-top: 0;
}
.comments-header {
	display: none;	
}
.comment-header {
	padding: 0 0 10px 5px;
	margin: 0 0 10px -5px;
	background: url(images/header-border.png) bottom left no-repeat;
}
.comment-header span {
	font-size: 13px;
	font-style:italic;	
}
.comment-data .comment-content {
	padding: 0 0 10px 5px;
	margin: 0 0 0 -5px !important;	
	float: none;
	clear: none;
	background: url(images/header-border.png) bottom left no-repeat !important;	
}
.comment-content p {
	margin: 0 0 5px 0;
	font-size: 13px !important;	
}
.comment-header span a {
	text-transform: uppercase;
	font-family: "futura-pt",sans-serif;
	font-size: 12px;
	font-weight: bold;	
	letter-spacing: 2px;
	color: #323133;
	font-style: normal;
}
.comment-by-owner .comment-header span > a:first-child {
	color: #2FD2A8;
}
.comment-wrapper .comment-datetime {
	position: absolute;
	top: 2px;
	right: 0;	
}
.comment-wrapper .comment-datetime a {
	color: #000 !important;
	font-size: 13px;
	font-style: italic;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
}
#comment-text {
	width: 85%;	
}
.comment-avatar {
	float: left;
	width: 56px;
	display: none;
	margin-right: 15px;
}
.comment-data {
	width: 550px;	
	position: relative;
}
h3.leaveComment {
	font-family: "league-gothic",sans-serif;
	font-size: 22px;
	color: #000;
	text-transform: uppercase;
	padding: 0 0 10px 5px !important;
	margin: 0 0 0 -5px !important;
	background: url(images/header-border.png) bottom left no-repeat;
	font-weight: normal;
}
#tpc_thread .comment-has-avatar .comment-data {
	margin-left: 0 !important;	
}
.comment-content, 
.comment-footer {
	margin-left:0 !important;
}
a.command-reply-comment {
	text-transform: lowercase;
	font-style: italic;	
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
    font-size: 13px;
    line-height: 20px;
}
.comment-data .comment-footer {
	margin-top: 10px;	
	border: none;
}
.comments-info {
	margin-left: 0;	
}
#tpc_thread .comment-reply-1 {
	margin-left: 60px !important;	
}
#tpc_thread .comment-reply-1 .comment-data {
	width: 83%;
}
#tpc_thread .comment {
	padding: 15px 0 5px !important;	
}
.module-list-item {
	margin: 0;
}
.module-content {
	margin-top: 0;	
	margin-bottom: 0;	
	color: #1B1D34 !important;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
	font-size: 13px;
}
p.entry-footer-favoriteButton, 
p.entry-footer-share-buttons {
	 margin: -3px 0 0 0;
	 float: right;
	 width: 75% !important;
}
p.entry-footer-favoriteButton iframe {
	height: 20px;
	width: 100px
}
.sponsors-nobg,
.catClass-sponsors {
	background: none !important;
	padding-bottom: 0;
	padding-top: 0;	
}
.catClass-sponsors {
	padding: 0;	
}
.catClass-sponsors .entry-content {
	margin: 0;	
}
.catClass-sponsors .linkwithin_outer {
	display: none;	
}
.catClass-sponsors .entry-header,
.catClass-sponsors .entry-footer,
.catClassFooter-sponsors {
	display: none;	
}
.catClass-sponsors .entry-content .entry-body a img {
	padding: 20px;
	background: #fff;	
}

.entry-footer-links-twitter,
.entry-footer-links-facebook {
	margin-left: 2px;
	float: right !important;
}

iframe .connect_widget {
	margin-top: 1px;	
}
.button_count a.connect_widget_like_button {
	padding: 3px 4px !important;	
}
.entry-footer-share-buttons .share-link {
	position: relative;
	top:0px;
	margin-right: 5px;
}
.entry-footer-share-buttons .share-link {
    background-color: none;
    background-repeat: no-repeat;
    border: 0;
    border-radius: 0;
    color: #777777;
    display: inline-block;
    font-family: Verdana,sans-serif;
    font-style: normal;
    font-weight: 400;
    padding: 0;
    text-decoration: none;
    text-transform: none;
    vertical-align: bottom;
}
.search-module {

}
.search-module .module-content {

}
.search-module .module-content form {
	position: relative;
	width: 275px;
	margin: 0 auto;
}
.search-module input.search-field {
	width: 267px;
	height: 18px;
	padding: 4px;
	margin: 0 auto;
	border: none;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
    font-size: 13px;
}
.search-module input.search-button {
	width: 14px;
	height: 14px;
	border: none;
	text-indent: -5000px;
	padding: 0;
	cursor: pointer;
	position: absolute;
	right: 6px;
	*right: 3px;
	bottom: 7px;
	*bottom: 6px;
	color: transparent;
	display: block;
	background: url("images/search_button_04.png") top left no-repeat;
}

.module-elsewhere .module-header {
	margin: 0 0 15px !important;
}

.module-ads-160x100 {
}
.module-ads-160x100 ul.module-list li,
.module-favs ul.module-list li {
	margin-bottom: 14px;	
}
.module-ads-160x100 ul.module-list li.odd,
.module-favs ul.module-list li.odd {
	float: left;
}
.module-ads-160x100 ul.module-list li.even,
.module-favs ul.module-list li.event {
	float: right;
}
.module-ads-160x100 ul.module-list li a,
.module-favs ul.module-list li a {
	display: block;
}


.module-sponsors {
}
.module-sponsors ul.module-list li {
	margin-bottom: 14px;
	width: 160px;	
}
.module-sponsors ul.module-list li.odd {
	float: left;
}
.module-sponsors ul.module-list li.even {
	float: right;
}
.module-sponsors p {
	margin-top: 0;
}


.module-disclosure p {
	letter-spacing: 0.05em;
}

.social_links_module {
	width: 30px;
	float: right;
	margin: 0;	
}
.social_links_module ul {
	padding: 0;
	margin: 0;
}
.social_links_module ul li {
	display: block;
	list-style: none;
	margin-bottom: 8px;
	list-style-position: inside;
}
.social_links_module ul li a {
	width: 30px;
	height: 30px;
	text-indent: -5000px;
	-moz-outline: none;
	display: block;
	background-image: url(images/social_lrg_03.png);
}
.social_links_module ul li.rss_link a {
	background-position: 0 0;
}
.social_links_module ul li.rss_link a:hover {
	background-position: 0 0;
}
.social_links_module ul li.twitter_link a {
	background-position: 0 -39px;
}
.social_links_module ul li.twitter_link a:hover {
	background-position: 0 -39px;
}
.social_links_module ul li.fb_link a {
	background-position: 0 -75px;
}
.social_links_module ul li.fb_link a:hover {
	background-position: 0 -75px;
}
.social_links_module ul li.pin_link a {
	background-position: 0 -189px;
}
.social_links_module ul li.pin_link a:hover {
	background-position: 0 -189px;
}
.social_links_module ul li.insta_link a {
	background-position: 0 -151px;
}
.social_links_module ul li.insta_link a:hover {
	background-position: 0 -151px;
}
.social_links_module ul li.youtube_link a {
	background-position: 0 -226px;
}
.social_links_module ul li.youtube_link a:hover {
	background-position: 0 -226px;
}
.module-newsletter h3 {
	color: #323133;
    font-family: "futura-pt",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    height: auto;
    letter-spacing: 2px;
    line-height: 13px;
    text-align: center;
    text-transform: uppercase;
}
.module-newsletter input.newsletter_input {
	
	font-size: 11px;
	text-align: center;
	border: none; 
	padding: 4px 0;
	width: 175px;
	margin-right: 10px;
	margin-left: 0;
}
.module-newsletter #subForm {
	margin: 0 auto;
    width: 280px;
}
.module-newsletter input.newsletter_submit {
	border: medium none;
	background: none;
	background-color: none;
    cursor: pointer;
    float: right;
    font-family: "league-gothic",sans-serif;
    font-size: 20px;
    font-style: normal;
    font-weight: 700;
    height: 25px;
    letter-spacing: 1px;
    line-height: 1px;
    margin: -3px 0 0;
    width: auto;
}
.module-links-list a:link,
.module-links-list a:visited {
	text-align: center;
	font-family: Cambria,Georgia,"Times New Roman","Times","Serif";
	color: #1B1D34 !important;
	margin: 0 auto;
}
.module-links-list .module-list-item {
	text-align: center;	
}

#alpha #alpha-inner .module-sub-nav-list h2 a {
	color: #323133 !important;
}
#alpha #alpha-inner .module-sub-nav-list h2 a:hover {
	color: #2ECC9E !important;
}
#alpha #alpha-inner .module-sub-nav-list .module-header {
	margin:	0 0 8px 0;
	padding: 0 0 8px 0;
}
#alpha #alpha-inner .module-sub-nav-list .module-header:last-child {
	background: none;	
}

.pager-bottom {
	width: 280px;
	margin: 105px auto 35px auto;
	color: #323133;
	position: relative;
	font-family: "futura-pt",sans-serif;
	text-transform: uppercase;
	/*font-family: 'Karla', sans-serif;*/
}
.pager-bottom a {
	color: #323133;
    font-family: "futura-pt",sans-serif;
    font-size: 12px;
    font-style: normal;
    font-weight: 700;
    height: auto;
    letter-spacing: 2px;
    line-height: 13px;
}
.pager-bottom a:hover {
	color: #2ECC9E !important;
}
.pager-bottom .separator {
	font-size: 19px;
}
.full-col {
	display: block;
	clear: both;
	width: 100%;	
}
.content-nav {
	text-align: left;	
}
#beta-inner .content-nav {
	
}
.ad-728x90 {
	padding-top: 20px;
	margin: 0 0 40px 0;	
}
.ad-728x90 .inner {	
	padding: 20px;
	width: 728px;
	background: #fff;
}
.ad-728x90 .inner a, 
.ad-728x90 .inner a img{	
	border: none;
} 
.clearboth {
	clear: both;
}